---
import { relatedProducts } from "../assets/Data";

const {relatedProduct } =Astro.props;
---
<div class="md:mt-12">
    <div class="grid grid-cols-1">
<div class=" bg-semiBlue py-12 px-10 text-center text-white md:rounded-none rounded-t-lg">
    <div>
        <h1 class="leading-6 text-2xl font-bold uppercase">{relatedProduct.name}</h1>
    </div>
    <div class="mt-3">
        <h1 class="font-medium text-lg leading-8  ">{relatedProduct.sub_title}</h1>
    </div>
    <div class="mt-3">
        <h1 class="font-semibold leading-122 text-100xl">{relatedProduct.price} <span class="text-2xl">{relatedProduct.ILS}</span></h1>
    </div>
    <div class="mt-1.2">
        <p class="text-xs font-medium  leading-4">{relatedProduct.report}</p>
    </div>
    <div class="mt-2.5">
        <button class="py-4 bg-white text-darkBlue  md:w-[400px] w-full  md:w-none">Start Now</button>
    </div>    
</div>
<div class="p-10">
    
    <ul>
        {
            relatedProduct.description.map((item) => (
                <li class="flex mt-3.5">
                    <img src="tick.svg" alt="tick-circle"  />
                    <span class="ml-2.5 text-base leading-6 font-normal">
                        {item.title}
                    </span>
                </li>
            ))
        }
    </ul>
        
</div>
</div>
</div>